.photo_pop_up_content {
    max-width: 820px;
    background: #fff;
    padding: 0px;
}
.photo_pop_up_text{
    /*padding: 10px;
    background: #fff;*/
}
.orange{color:#d19682;}
#photo_pop_up_img, .photo_pop_up_img{position: relative;}
#photo_pop_up_img img, .photo_pop_up_img img{max-width: 100%;}
#photo_pop_up_img iframe, .photo_pop_up_img iframe{max-width: 100%;}

.photo_left{
    width: 69px;
    height: 108px;
    background: url(../images/left_photo.png) no-repeat center center rgba(209, 150, 130, 0.55);
    position: absolute;
    top:40%;
    left: 0;
    cursor: pointer;
}
.photo_left:hover{background: url(../images/left_photo.png) no-repeat center center rgba(209, 150, 130, 1);}
.photo_right{
    width: 69px;
    height: 108px;
    background: url(../images/right_photo.png) no-repeat center center rgba(209, 150, 130, 0.55);
    position: absolute;
    top:40%;
    right: 0;
    cursor: pointer;
}
.photo_right:hover{background: url(../images/right_photo.png) no-repeat center center rgba(209, 150, 130, 1);}

.like{
    width: 17px;
    height: 16px;
    background: url(../images/like.png);
    display: inline-block;
}
.like:hover{
    width: 17px;
    height: 16px;
    background: url(../images/like_hover.png);
    display: inline-block;
}
.like.active, .active>.like{
    width: 17px;
    height: 16px;
    background: url(../images/like_active.png);
    display: inline-block;
}
.ph_info{padding: 15px;}

.comments_for_photo .comments_item_date {
    padding-top: 0px;
    font-size: 12px;
    text-align: right;
    color: #9e9a9a;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.comments_for_photo .comments_item_text {
    padding-top: 5px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 15px;
    line-height: 15px;
    padding-bottom: 18px;
    color: #333;
    margin-left: 63px;
}
.comments_for_photo .comments_item {
    overflow: auto;
    padding: 8px 8px 8px 8px;
    position: relative;
    background: #fbfafa;
    border-radius: 0;
}
.comments_for_photo .comments_item_author {
    color: #9e9a9a;
    position: absolute;
    bottom: 10px;
    left: 71px;
    font-size: 12px;
}
.comments_item_author_avatar{
    width: 50px;
    height: 50px;
    background-size: cover;
    float: left;
    border: 1px solid #ebd3ca;
    border-radius: 10px;
    margin-right: 10px;
}
.comments_for_photo .comments_item+.comments_item {
    margin-top: 8px;
}
.comments_for_photo .trumbowyg-editor, .comments_for_photo .trumbowyg-textarea {min-height: 80px;}
.photo_pop_up_info {
    padding: 10px 15px;
    background: #fbfafa;
    border-bottom: 1px solid #ebd3ca;
}
.svc_poll{
    font-size: 13px;
    padding-top: 3px;
    margin-left: 9px;
    clear: both;
}
.svc_like, .svc_dislike{
    cursor: pointer;
    opacity: 0.8;
}
.svc_like:hover, .svc_dislike:hover{
    opacity: 1;
}
.disable-selection {
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
